@charset "UTF-8";
/* CSS Document */
/*-----ul,li,dl,dt,ddの指定-----*/
.navi ul, .navi li {
	margin:0;
	padding:0;
	list-style-type:none;
}
/*-----リンクの指定-----*/
a:link {
	text-decoration:none;
	color:#B66C53;
	font-size: 11px;
}
a:visited {
	text-decoration:none;
	font-size: 11px;
}
a:hover {
	text-decoration:underline;
	color:#F63;
	font-size: 11px;
	clear: both;
	margin: 0px;
	padding: 0px;
}
/*-----pの指定-----*/
p {
	margin:0;
	padding:0;
}
/*-----画像の指定-----*/
img {
	border:0;
}
/*レイアウトとバックグラウンドの指定*/
body {
	font-family:"ＭＳ ゴシック", "MS Gothic", "Osaka－等幅", Osaka-mono, monospace;
	font-size:14px;
	line-height:20px;
	margin:0;
	padding:0;
	background-image:url(photo/z_beige.gif);
	background-repeat:repeat;
	color: #000;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
}
#header {
	width:895px;
	height:60px;
	margin-top:0;
	margin-right:auto;
	margin-left:auto;
	margin-bottom:0;
	padding-left:5px;
	padding-top:5px;
	padding-bottom:0;
	background-color:#8DC44A;
}
#header h1 {
	width:240px;
	float:left;
	margin:0;
	padding:0;
	padding-top:10px;
	padding-bottom:10px;
	padding-left:10px;
	text-decoration:none;
}
.navi {
	width:450px;
	height:20px;
	margin-bottom:5px;
	padding-top:15px;
	padding-bottom:10px;
	padding-left:10px;
	float:right;
}
.navi li {
	float:left;
	list-style-type:none;
	margin-right:10px;
	margin-top:0;
	margin-bottom:0;
	margin-left:0px;
	padding-top:0px;
	padding-bottom:0px;
	padding-left:10px;
}
.navi li a {
	margin:0;
	padding-top:5px;
	padding-left:0px;
	padding-bottom:0px;
}
/*サブヘッダーのレイアウト*/


#header2 {
	background-color:#FFF;
	background-image:url(photo/a_sauna-header_r.jpg);
	background-position:top right;
	background-repeat:no-repeat;
	width:900px;
	height:300px;
	margin-top:0;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:0;
	padding-top:0;
	padding-bottom:0;
	padding-left:0;
	padding-right:0;
	list-style-type: none;
	text-decoration: none;
}
#header2 img {
	width:428px;
	margin-top:0;
	margin-left:0;
	margin-right:0;
	margin-bottom:0;
	padding-top:0;
	padding-bottom:0;
	padding-left:0;
	padding-right:0;
	float:left;
}
#header2 dl {
	width:450px;
	margin-top:-20px;
	margin-left:0;
	margin-right:0px;
	margin-bottom:0;
	padding-top:0;
	padding-bottom:0;
	padding-left:0;
	padding-right:0;
	float:right;
}
#header2 dl dd {
	width:420px;
	margin-top:10px;
	margin-left:0;
	margin-right:0px;
	margin-bottom:0;
	padding-top:0;
	padding-bottom:0;
	padding-left:0;
	padding-right:30px;
	float:right;
	color:#333;
}
/*サウナのある生活-小文字*/
p.sb_title {
	float:right;
	width:450px;
	height:50px;
	color:#666;
	font-size:11px;
	margin-top:0px;
	margin-left:0;
	margin-right:0;
	margin-bottom:0;
	padding-top:90px;
	padding-bottom:0;
	padding-left:0;
	padding-right:0;
}
h1, h2, h3 {
	margin:0;
	padding:0;
}
/*トップの本文*/
h2 {
	font-family: "ＭＳ ゴシック", "MS Gothic", "Osaka－等幅", Osaka-mono, monospace;
	font-size: 15px;
	font-weight: bold;
	color:#333;
	text-decoration:none;
}
/*本文中の見出し*/
h3 {
	text-decoration: none;
	font-family: "ＭＳ ゴシック", "MS Gothic", "Osaka－等幅", Osaka-mono, monospace;
	font-size: 14px;
	font-weight: normal;
	font-style: normal;
	color:#FFF;
}
#contents {
	background-color:#FFF;
	width:900px;
	padding-top:0px;
	padding-left:0px;
	padding-right:0px;
	padding-bottom:20px;
	margin-top:0px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:0;
}
/*本文中のスタイル-初期値*/
ul.saunakouka-honbun{
	width:792px;
	margin-top:0;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:0;
	padding:0;
	list-style-type:none;}
ul.saunakouka-honbun li{
	width:792px;
	height:131px;
	padding:0;
	margin-top:0;
	margin-bottom:10px;
	margin-left:0;
	margin-right:0;
	list-style-type:none;}

ul.kukuri{
	width:792px;
	height:131px;
	margin:0;
	padding:0;
	list-style-type:none;}
ul.kukuri li{
	margin:0;
	padding:0;
	list-style-type:none;}

ul.kukuri li.left{
	float:left;
	width:543px;
	height:131px;
	padding-top:0px;
	padding-bottom:0px;
	padding-left:0px;
	padding-right:0px;
	margin-top:0;
	margin-bottom:0;
	margin-left:0px;
	margin-right:0;
	list-style-type:none;
	text-decoration:none;
	font-style:normal;
	font-size: 98%;
	list-style-type:none;
	text-decoration:none;
}
ul.kukuri li.right{
	float:right;
	width:249px;
	height:131px;
	padding-top:0px;
	padding-bottom:0px;
	padding-left:0px;
	padding-right:0px;
	margin-top:0px;
	margin-bottom:0;
	margin-left:0px;
	margin-right:0;
	list-style-type:none;
}
dl.hirou_kaifuku,
dl.hirou_kaifuku dt,
dl.hirou_kaifuku dd,
dl.bihada_diet,
dl.bihada_diet dt,
dl.bihada_diet dd,
dl.sutoresu,
dl.sutoresu dt,
dl.sutoresu dd,
dl.kenkoukanri,
dl.kenkoukanri dt,
dl.kenkoukanri dd{
margin:0;
padding:0;
list-style-type:none;}

dl.hirou_kaifuku dt,
dl.bihada_diet dt,
dl.sutoresu dt,
dl.kenkoukanri dt{
	height:23px;
	padding-top:3px;
	padding-left:5px;
	background-image:url(photo/a_honbun_back_orange-only.gif);
	background-position:left top;
	background-repeat:no-repeat;}

dl.hirou_kaifuku dd,
dl.bihada_diet dd,
dl.sutoresu dd,
dl.kenkoukanri dd{
	height:100px;
	padding-top:5px;
	padding-left:5px;
	background-image:url(photo/a_honbun_back_white.gif);
	background-position:left bottom;
	background-repeat:no-repeat;}

ul.attention{
	background-color:#FFF;
	width:792px;
	margin-left:auto;
	margin-right:auto;
	padding:0;
	list-style-type:none;
	font-family: "ＭＳ ゴシック", "MS Gothic", "Osaka－等幅", Osaka-mono, monospace;
	font-size: 14px;
	color: #36F;
	font-style: normal;
	line-height: 1.5em;
	font-weight: normal;
	text-transform: none;
	text-decoration: none;
}



/*フッター*/
#footer{
/*	clear:both;
*/	width:895px;
	height:30px;
	margin-top:-20px;
	margin-right:auto;
	margin-left:auto;
	margin-bottom:0;
	padding-left:5px;
	padding-top:5px;
	padding-bottom:0;
	background-color:#8DC44A;
}
address{
	color:#FFF;
	font-style:normal;
	font-weight:lighter;
	font-family:Arial, Helvetica, sans-serif;
	text-align: center;
	font-size: 0.9em;
	height: 20px;
	line-height: 20px;
}
